Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1511921

Summary: yara-3.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: yaraAssignee: Michal Ambroz <rebus>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rebus
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: yara-3.7.0-1.fc26 yara-3.7.0-1.fc27 yara-3.7.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-28 16:23:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2017-11-10 12:30:41 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 3.6.3-3.fc27
URL: http://VirusTotal.github.io/yara/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11436/

Comment 1 Upstream Release Monitoring 2017-11-10 12:30:48 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fedora Update System 2017-11-16 02:27:04 UTC
python-yara-3.7.0-1.fc27 yara-3.7.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa284c62fd

Comment 3 Fedora Update System 2017-11-16 02:27:13 UTC
python-yara-3.7.0-1.fc26 yara-3.7.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f544e2ee9f

Comment 4 Fedora Update System 2017-11-16 02:27:19 UTC
python-yara-3.7.0-1.el7 yara-3.7.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-02aebed828

Comment 5 Fedora Update System 2017-11-17 18:54:46 UTC
python-yara-3.7.0-1.fc27, yara-3.7.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa284c62fd

Comment 6 Fedora Update System 2017-11-18 01:11:59 UTC
python-yara-3.7.0-1.el7, yara-3.7.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-02aebed828

Comment 7 Fedora Update System 2017-11-18 01:44:27 UTC
python-yara-3.7.0-1.fc26, yara-3.7.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f544e2ee9f

Comment 8 Fedora Update System 2017-11-28 16:23:11 UTC
python-yara-3.7.0-1.fc26, yara-3.7.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-28 23:49:45 UTC
python-yara-3.7.0-1.fc27, yara-3.7.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-12-12 12:23:16 UTC
python-yara-3.7.0-1.el7, yara-3.7.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.